
QGIS Application - Bug report #17746

X and Y columns in delimited text layer 

2017-12-24 03:16 PM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25642

Description

When defining geometry for X and Y, the new dialog firs lists Y and then X.

It is more sensible to have X and then Y

History

#1 - 2017-12-30 02:50 PM - Saber Razmjooei

- Status changed from Open to Closed

Fixed https://github.com/qgis/QGIS/pull/5951

#2 - 2018-02-22 11:00 AM - Giovanni Manghi

- Resolution set to fixed/implemented
